/* CSS STATUTORY DOCUMENTS PAGES */
body { margin:10px 40px 10px 40px;}
body, table, td ,ul {font-family:Arial, Helvetica, sans-serif; font-size:11pt}
.serif {font-family:'Times New Roman', Times, serif;}
h1 {font-size:11pt; font-weight:bold;}
h2 {font-size:12pt}
h3 {font-size:11pt}
h4 {font-size:10pt}
li { margin:0 0 8px 0; font-size:10pt}
.title {font-size:24px; font-weight:bolder;}
.icon { border:0; vertical-align:middle;}

td { vertical-align:top}
th { font-size:14px}

table.main { border:0;margin:0 0 20px 0; padding:0; border-collapse:collapse;font-size:10pt;font-family: Arial, Helvetica, sans-serif}
.main td, .main th{ border:1px solid #aaaaaa; padding:8px; margin:0; }
.main th{text-align:center; vertical-align:middle;font-weight:bold; }
.main td {vertical-align:top;}
.main .download { text-align:center; font-size:8pt;}
.main .title1 {background-color:#CCCCCC; font-weight:bold; text-transform:uppercase; padding:20px;font-size:14px;}
.main .title2 { font-weight:bold;  font-size:12px;padding:16px;}